/*     137559 : 이미지 (모바일/PC 출력 구분)      */
.img__137559__ {max-width:100%}
.img__137559__ * {box-sizing:border-box}
.img__137559__ a {display:block;vertical-align:top}
.img__137559__ img {vertical-align:top}
.img__137559__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137559__ .img_m {display:none;}
	.img__137559__ .img_pc {display:block;}
	.img__137559__ .img_pc img {width:px;}
}

/*     131628 : 이미지 (모바일/PC 출력 구분)      */
.img__131628__ {max-width:100%}
.img__131628__ * {box-sizing:border-box}
.img__131628__ a {display:block;vertical-align:top}
.img__131628__ img {vertical-align:top}
.img__131628__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__131628__ .img_m {display:none;}
	.img__131628__ .img_pc {display:block;}
	.img__131628__ .img_pc img {width:px;}
}

/*     131629 : YouTube 동영상 플레이어      */
/* farm */
.farm__131629__ {display:table;width:100%; }
.farm__131629__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__131629__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__131629__ .player-item,
.player__131629__ iframe,
.player__131629__ embed,
.player__131629__ object,
.player__131629__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__131629__.player-16by9 {padding-bottom:56.25%}
.player__131629__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     131630 : 공백      */
.solid_line__131630__ {box-sizing:border-box; display:block; position:relative; width:100%; height:32px;}
.solid_line__131630__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__131630__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__131630__ {height:30px}
}

/*     131632 : 공백      */
.solid_line__131632__ {box-sizing:border-box; display:block; position:relative; width:100%; height:32px;}
.solid_line__131632__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__131632__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__131632__ {height:30px}
}

/*     131633 : 이미지 (모바일/PC 출력 구분)      */
.img__131633__ {max-width:100%}
.img__131633__ * {box-sizing:border-box}
.img__131633__ a {display:block;vertical-align:top}
.img__131633__ img {vertical-align:top}
.img__131633__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__131633__ .img_m {display:none;}
	.img__131633__ .img_pc {display:block;}
	.img__131633__ .img_pc img {width:px;}
}

/*     131634 : YouTube 동영상 플레이어      */
/* farm */
.farm__131634__ {display:table;width:100%; }
.farm__131634__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__131634__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__131634__ .player-item,
.player__131634__ iframe,
.player__131634__ embed,
.player__131634__ object,
.player__131634__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__131634__.player-16by9 {padding-bottom:56.25%}
.player__131634__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     131635 : 공백      */
.solid_line__131635__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__131635__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__131635__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__131635__ {height:30px}
}

/*     131636 : 이미지 (모바일/PC 출력 구분)      */
.img__131636__ {max-width:100%}
.img__131636__ * {box-sizing:border-box}
.img__131636__ a {display:block;vertical-align:top}
.img__131636__ img {vertical-align:top}
.img__131636__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__131636__ .img_m {display:none;}
	.img__131636__ .img_pc {display:block;}
	.img__131636__ .img_pc img {width:px;}
}

/*     131637 : YouTube 동영상 플레이어      */
/* farm */
.farm__131637__ {display:table;width:100%; }
.farm__131637__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__131637__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__131637__ .player-item,
.player__131637__ iframe,
.player__131637__ embed,
.player__131637__ object,
.player__131637__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__131637__.player-16by9 {padding-bottom:56.25%}
.player__131637__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137560 : 이미지 (모바일/PC 출력 구분)      */
.img__137560__ {max-width:100%}
.img__137560__ * {box-sizing:border-box}
.img__137560__ a {display:block;vertical-align:top}
.img__137560__ img {vertical-align:top}
.img__137560__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137560__ .img_m {display:none;}
	.img__137560__ .img_pc {display:block;}
	.img__137560__ .img_pc img {width:px;}
}

/*     131641 : 공백      */
.solid_line__131641__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__131641__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__131641__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__131641__ {height:40px}
}

/*     138243 : 이미지 (모바일/PC 출력 구분)      */
.img__138243__ {max-width:100%}
.img__138243__ * {box-sizing:border-box}
.img__138243__ a {display:block;vertical-align:top}
.img__138243__ img {vertical-align:top}
.img__138243__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138243__ .img_m {display:none;}
	.img__138243__ .img_pc {display:block;}
	.img__138243__ .img_pc img {width:px;}
}

/*     131643 : YouTube 동영상 플레이어      */
/* farm */
.farm__131643__ {display:table;width:100%; }
.farm__131643__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__131643__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__131643__ .player-item,
.player__131643__ iframe,
.player__131643__ embed,
.player__131643__ object,
.player__131643__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__131643__.player-16by9 {padding-bottom:56.25%}
.player__131643__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137561 : 이미지 (모바일/PC 출력 구분)      */
.img__137561__ {max-width:100%}
.img__137561__ * {box-sizing:border-box}
.img__137561__ a {display:block;vertical-align:top}
.img__137561__ img {vertical-align:top}
.img__137561__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137561__ .img_m {display:none;}
	.img__137561__ .img_pc {display:block;}
	.img__137561__ .img_pc img {width:px;}
}

/*     131645 : 이미지      */
.img__131645__ {max-width:100%}
.img__131645__ * {box-sizing:border-box}
.img__131645__ a {display:block;vertical-align:top}
.img__131645__ img {width:px;vertical-align:top}

